Subject: Re: Mercurial 0.3 vs git benchmarks

From: Daniel Phillips <[email-masked]>
Date: Mon, 25 Apr 2005 21:49:50 -0400

On Monday 25 April 2005 20:41, Matt Mackall wrote:
> Despite the above, it compares pretty well to git in speed and is
> quite a bit better in terms of storage space. By reducing the zlib
> compression level, it could probably win across the board.

Hi Matt,

Congratulations on an impressive demo!  How about actually checking the 
compression vs wall clock theory?  And I probably don't have to mention 
psyco...

Regards,

Daniel